Rational Homotopy Theory
========================

Master thesis on Rational Homotopy Theory, the study of homotopy without
torsion. The thesis mainly focuses on the Sullivan equivalence, which models
rational spaces by commutative differential graded algebras (contrary to
Quillen's dual approach which considers coalgebras). These objects are nice
since they are very similar to polynomial rings and hence allow for easy
calculations. The construction which allows us to go back and forth between
spaces and algebras resembles ideas from differential geometry (namely De Rham's
cochain complex), but can be applied to any topological space. Applications
include the calculation of all rational homotopy groups of all spheres (in
contrast to the integral case where many groups remain unknown as of today) and
a result towards Adams' theorem (stating that only the spheres S0, S1, S3 and S7
are H-spaces).


## Contents:

1. Basics of Rational Homotopy theory
	- Rational Homotopy Theory
	- Serre Theorems mod C
	- Rationalizations

2. CDGAs as Algebraic Models
	- Homotopy theory for CDGAs
	- Polynomial Forms
	- Minimal Models
	- The Main Equivalence

3. Applications and Further Topics
	- Rational Homotopy Groups of the Spheres and Other Calculations
	- Further Topics

4. Appendices
	- Differential Graded Algebra
	- Model Categories


## Building the pdf

	cd thesis
	make
	open thesis.pdf
